Search:

Type: Forum Threads; User: dj--alex; Keyword(s):

Search: Search took 0.14 seconds.

  1. Cannot make packages under 8.6 catalyst

    Started by dj--alex, 06-19-2008 05:55 PM
    • Replies: 9
    • Views: 4,344
    Last Post: 06-23-2008 05:28 AM
    by Kano  Go to last post

    Forum:
    AMD Linux

  2. Gothic 3 under Linux+ATI???

    Started by dj--alex, 06-22-2008 02:23 AM
    • Replies: 1
    • Views: 2,436
    Last Post: 06-22-2008 02:46 AM
    by niniendowarrior  Go to last post

    Forum:
    Linux Gaming

Results 1 to 2 of 2